{
  "schema_version": "1.4.0",
  "id": "GHSA-2667-3jrp-r3gh",
  "modified": "2022-05-01T06:49:47Z",
  "published": "2022-05-01T06:49:47Z",
  "aliases": [
    "CVE-2006-1462"
  ],
  "details": "Multiple integer overflows in Apple QuickTime before 7.1 allow remote attackers to execute arbitrary code via a crafted QuickTime H.264 (M4V) video format file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-1462"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26395"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2006/May/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20069"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/887"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016067"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/433831/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17953"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-132B.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1778"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-05-12T20:06:00Z"
  }
}